@import "/common/css/structure.css";
@import "/common/css/component.css";



/* contents
----------------------------------------------------*/

#contents dl.news {
	background:url(/common/img/css/new_bg_01.gif) repeat-x 0 0;
	width:636px;
}

#contents dl.news dt {
	width:73px;
	float:left;
	clear:both;
	margin-top:6px;
	padding-left:10px;
}

#contents dl.news dd {
	background:url(/common/img/css/new_bg_01.gif) repeat-x left bottom;
	padding:7px 0 8px 83px;
}

*html #contents dl.news dt {
	width:70px;
}

*html #contents dl.news dd {
	padding:7px 0 8px 80px;
}

